body{ background-color:#FFFFFF; margin:0px 0px 0px 5px; padding:0; color:#333333;}
td{ font-size:12px; line-height:135%;}

a:link {color:#FF0000;text-decoration:none;}
a:visited {color:#FF3300;text-decoration:none;}
a:hover {color:#ffffff;text-decoration:none; background-color:#CCCCCC;}
a:active {color:#FF0000;text-decoration:none;}

.pd1{ padding:3px;}
.pd2{ padding:5px;}

.top{ font-size:11px; line-height:120%;}
.ct{ color:#cc0000;font-size:11px; line-height:120%;}
.ad{ font-size:10px; line-height:110%; }

.f10{ font-size:10px; }
.f11{ font-size:11px; }
.f14{ font-size:14px; }

.f11gyo-s{
	font-size:11px;
	line-height: 90%;
} 

.rd{color:#ff0000;}
.rd1{color:#cc0000;}
.bl{color:#0000ff;}
.or{color:#FF6600;}

.w10{ color:#ffffff;font-size:10px; line-height:110%;}
.w11{ color:#ffffff;font-size:11px; line-height:110%;}


.f14Or {
	font-size:14px;
	color: #993300;
	line-height: normal;
	font-weight: bolder;
}
.f12 {
	font-size:12px;
	line-height: 14px;
}
.f16Or {
	font-size:16px;
	color: #970F00;
	line-height: normal;
	font-weight: bolder;
}
.f17sbl {
	font-size:18px;
	color: #0066ff;
	line-height: normal;
	font-weight: bolder;
	text-indent:8px;
}
.f12g {
	font-size:12px;
	color: #03720B;
	line-height: normal;
}

.f14g {
	font-size:14px;
	color: #03720B;
	line-height: normal;
	font-weight: bolder;
}

/* 動刻-イベント　*/
.img03bg {
	background-image: url(robot/event/img/img03.jpg);
	background-repeat: no-repeat;
	vertical-align: 90%;
	background-position: center;
}
.img08bg {
	background-image: url(robot/event/img/img08.jpg);
	background-repeat: no-repeat;
	vertical-align: 90%;
	background-position: center;
	height:130px;
}.f14B {
	font-size:14px;
	font-weight: bolder;
}
